
TYPO3.Kickstart - Bug # 29406

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2011-09-01 Assigned To: Karsten Dambekalns
Updated: 2011-09-09 Due date:
Affected Flow version:
Subject: kickstart:commandcontroller renders appendContent() code
Description

The code rendered by this kickstart command renders 
$this->response->appendContent(sprintf('You called the example command and passed "%s" as the first argument.',
$requiredArgument));

but should render
$this->outputLine('You called the example command and passed "%s" as the first argument.', array($requiredArgument));

History
#1 - 2011-09-07 17:10 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2011-09-07 17:13 - Mr. Hudson

Patch set 1 of change Ica455ab8c7c2d848298bebacf84ae7b817351bde has been pushed to the review server.
It is available at http://review.typo3.org/4824

#3 - 2011-09-07 17:14 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#4 - 2011-09-09 09:38 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Fixed as part of https://review.typo3.org/#change,4856 by now.
